@font-face {
   font-family: "Vollkorn";
   src: url("fonts/Vollkorn Regular.woff") format("woff"), url("fonts/Vollkorn Regular.eot") format("embedded-opentype"), url("fonts/Vollkorn Regular.ttf") format("truetype"), url("fonts/Vollkorn Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Vollkorn Medium";
   src: url("fonts/Vollkorn Medium.woff") format("woff"), url("fonts/Vollkorn Medium.eot") format("embedded-opentype"), url("fonts/Vollkorn Medium.ttf") format("truetype"), url("fonts/Vollkorn Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype"), url("fonts/Oswald Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "OpenSymbol";
   src: url("fonts/OpenSymbol.woff") format("woff"), url("fonts/OpenSymbol.eot") format("embedded-opentype"), url("fonts/OpenSymbol.ttf") format("truetype"), url("fonts/OpenSymbol.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Vollkorn SemiBold";
   src: url("fonts/Vollkorn SemiBold.woff") format("woff"), url("fonts/Vollkorn SemiBold.eot") format("embedded-opentype"), url("fonts/Vollkorn SemiBold.ttf") format("truetype"), url("fonts/Vollkorn SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Helvetica-Normal";
   src: url("fonts/Helvetica-Normal.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Vollkorn";
   src: url("fonts/Vollkorn Bold.woff") format("woff"), url("fonts/Vollkorn Bold.eot") format("embedded-opentype"), url("fonts/Vollkorn Bold.ttf") format("truetype"), url("fonts/Vollkorn Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}